Subject: Ticket Assigned - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 02:12:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hey,

I did the photos and videos for your store/social media Kappa Team Germany, for example this one’s: 

https://www.instagram.com/p/CjOS8biLHs_/?igshid=YmMyMTA2M2Y=

I saw a photo of your store with one of my shots I did. I wanted to ask you if you can send me photos/videos of your store from the kappa wall? Especially with the team Germany photos. This would be great for my portfolio.

Thank you 

Best
Marian 
@fotosynthese7 @modesynthese https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4971580